.mui-content,body{
	background-color: #fefaf6;
}
#slider img{
	height: 150px;
}
.dtPicker{
	width: 94%;
	margin:10px auto;
	background-color: white;
	border-radius: 10px;
	box-shadow: 2px 2px 5px #8a8a8a;
	padding: 10px;
}
.head{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.dtBox{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	justify-items: center;
	align-items: center;
}
.dt{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	
}
.dt h5{
	color: gray;
}
.dt h5:last-of-type{
	color: lightgray;
}
#inp{
	height: 40px;
	width: 100%;
	border: 0;
}
#btn{
	height: 40px;
	background-color: orange;
	width: 100%;
}
.cardBox{
	display: flex;
	justify-content: space-around;
	
	align-items: center;
	height: 70px;
	width: 100%;
}
.card {
	width: 40%;
	height: 100%;
	background-color: #fefaf6;
	box-shadow: 2px 2px 5px black;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.card img{
	width: 30px;
}
.card h5{
	font-size: 20px;
	color: #000000;
}
.title{
	display: flex;
	align-items: flex-end;
}
.title h3,.title h4{
	font-weight: 400 !important;
}
.title h4{
	color: gray;
}
.titleBox{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 96%;
	margin:10px auto;
}
.more{
	display: flex;
	align-items: center;
}